<?php 
include '../koneksi.php';
$id = $_POST['id'];              
$data = mysqli_query($koneksi, "select * from pinjaman where pinj_id='$id'");
$d = mysqli_fetch_assoc($data);

$id2 = $d['pinj_id'];
$pinj_no = $d['pinj_no'];
$pinj_angg_no = $d['pinj_angg_no'];
$nama = $d['pinj_nama'];

    $sql6 = mysqli_query($koneksi, "SELECT angg_alamat FROM anggota WHERE angg_no='$pinj_angg_no' ");
        list($angg_alamat) = mysqli_fetch_array($sql6); 
$alamat = $angg_alamat;

$returnArr = [$id2,$pinj_no,$pinj_angg_no,$nama,$alamat];    
echo json_encode($returnArr);
?>